/* HOME PAGE */

body {margin: 0; padding: 0;}

#home-container {height: 1000px; margin: 0; padding: 0; width: 100%;}

#home-content {width: 627px; margin: 0 30px 0 0; padding: 0; position: relative; float: right; /*top: 44%;*/ }

	#home-content H1 {color: #8E8E8E/*#b9967a*//*#999999*/; font-family: JansonURW-Reg;	font-size: 28px; font-weight: normal; font-style: normal; letter-spacing:2px; margin: 0 0 10px;	text-align: center;}

	#home-content img {float: right;}

H2 {
  font-family: arial, sans-serif;
  font-size: 14px;
  letter-spacing:1px;
	margin: 0;
  text-align: center;
  font-weight:normal;
}

#home-title {
  float: left;
	width: 300px;
  height: 50px;
  margin: 0;
  position: absolute;
	top: 394px;
  /*top: 44%;*/
}

a:link {color:#999;}
a:visited {color:#999;} 
a:hover {color:#333;}
a { text-decoration:none }		
	
/*@media screen and (min-width:480px) and (max-width:1024px){
  #home-image { width: 50%; }
  #home-title { top: 210px; left: -20%; }
  #home-title h1 { font-size: 30px; }
  #home-title h2 { font-size: 15px; }
}*/


/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
  
	body {border: 0px red dotted;}
	
	#home-content {
    float: left;
    margin: 0 30px 0 0;
    padding: 0;
    position: relative;
    width: 100%;
	}
	#home-content H1 {
    font-size: 50px;
		text-align: left;
		margin-left: 60px;
	}
	#home-content img {
    float: right;
    width: 60%;
	}
	
	#home-title {
    float: left;
    height: 50px;
    left: 10px;
    margin: 0;
    position: fixed;
		text-align: left;
    top: 600px;
    width: 100%;
	}
	
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
  /* some CSS here */
}
